MKFILE(8)

NAME
mkfile - create a file

SYNOPSIS
mkfile [ -nv ] size [k|b|m ] filename ...

DESCRIPTION
mkfile creates one or more files that are suitable for use as NFS-mounted swap areas, or as local swap areas. The sticky bit is set, and the file is padded with zeroes by default. The default size is in bytes, but it can be flagged as kilobytes, blocks, or megabytes, with the k, b, or m suffixes, respectively.

OPTIONS

-n  Create an empty filename. The size is noted, but disk blocks aren't allocated until data is written to them.

-v  Verbose. Report the names and sizes of created files.

SEE ALSO
swapon(2), fstab(5), swapon(8)